﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Exporting Peer Access Analytics Ruleset</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting Peer Access Analytics Ruleset</h1>
        <p>You can export the&#160;Peer Access Analytics&#160;Rules or access rulesets available in the&#160;Peer Access Analytics&#160;workbench in the following format:</p>
        <ul>
            <li>
                <p><strong>CSV</strong>
                </p>
            </li>
            <li>
                <p><strong>EXCEL</strong>
                </p>
            </li>
        </ul>
        <p>&#160;To export the&#160;Peer Access Analytics rules, perform the following:</p>
        <ol>
            <li>
                <p>Log in to IGA.</p>
            </li>
            <li MadCap:conditions="Default.v2020X">
                <p>Go to <strong>Role &gt; JRM &gt; JRM Rules</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>On the top right of the home page, click the <strong>Applications</strong> icon, and select <strong>Intelligence</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>Click the <strong>Menu</strong> icon.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>In the left pane, under Recommendations, click <strong>Peer Access Analytics</strong>.</p>
            </li>
            <li>
                <p>Click <strong>Action</strong> and select the required format in <strong>Export</strong> option.</p>
            </li>
            <li>
                <p>Specify the file name and save the file in the desired local folder. The exported file consists of the following columns and their values:</p>
                <ul>
                    <li>jrmrulename</li>
                    <li>description</li>
                    <li>totalrulescount</li>
                    <li>ruleexceptionscount</li>
                    <li>owner</li>
                    <li>savRolesKey</li>
                </ul>
            </li>
        </ol>
    </body>
</html>